

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 73px 0px 92px 118px;padding: 0px;border: none;width: 676px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 676px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 90px 0px 0px 272px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 73px 0px 141px 118px;padding: 0px;border: none;width: 676px;}

#page_2 #p2dimg1 {position:absolute;top:171px;left:7px;z-index:-1;width:629px;height:575px;}
#page_2 #p2dimg1 #p2img1 {width:629px;height:575px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 329px 118px;padding: 0px;border: none;width: 676px;}

#page_3 #p3dimg1 {position:absolute;top:499px;left:18px;z-index:-1;width:608px;height:202px;}
#page_3 #p3dimg1 #p3img1 {width:608px;height:202px;}




#page_4 {position:relative; overflow: hidden;margin: 75px 0px 260px 0px;padding: 0px;border: none;width: 794px;}

#page_4 #p4dimg1 {position:absolute;top:40px;left:227px;z-index:-1;width:525px;height:440px;}
#page_4 #p4dimg1 #p4img1 {width:525px;height:440px;}

#page_4 #p4inl_img1 {position:relative;width:525px;height:7px;}
#page_4 #p4inl_img2 {position:relative;width:525px;height:7px;}
#page_4 #p4inl_img3 {position:relative;width:525px;height:7px;}
#page_4 #p4inl_img4 {position:relative;width:525px;height:6px;}
#page_4 #p4inl_img5 {position:relative;width:525px;height:6px;}
#page_4 #p4inl_img6 {position:relative;width:525px;height:6px;}
#page_4 #p4inl_img7 {position:relative;width:525px;height:6px;}



#page_5 {position:relative; overflow: hidden;margin: 75px 0px 103px 0px;padding: 0px;border: none;width: 794px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 119px;padding: 0px;border:none;width: 675px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 3px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_5 #id_3 {border:none;margin: 0px 0px 0px 476px;padding: 0px;border:none;width: 318px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:505px;left:338px;z-index:-1;width:305px;height:405px;}
#page_5 #p5dimg1 #p5img1 {width:305px;height:405px;}

#page_5 #p5inl_img1 {position:relative;width:305px;height:6px;}
#page_5 #p5inl_img2 {position:relative;width:305px;height:6px;}
#page_5 #p5inl_img3 {position:relative;width:305px;height:6px;}
#page_5 #p5inl_img4 {position:relative;width:305px;height:7px;}
#page_5 #p5inl_img5 {position:relative;width:305px;height:6px;}
#page_5 #p5inl_img6 {position:relative;width:305px;height:6px;}



#page_6 {position:relative; overflow: hidden;margin: 75px 0px 147px 118px;padding: 0px;border: none;width: 676px;}

#page_6 #p6dimg1 {position:absolute;top:266px;left:0px;z-index:-1;width:638px;height:525px;}
#page_6 #p6dimg1 #p6img1 {width:638px;height:525px;}

#page_6 #p6inl_img1 {position:relative;width:15px;height:32px;}
#page_6 #p6inl_img2 {position:relative;width:15px;height:32px;}



#page_7 {position:relative; overflow: hidden;margin: 70px 0px 336px 118px;padding: 0px;border: none;width: 676px;}

#page_7 #p7dimg1 {position:absolute;top:357px;left:333px;z-index:-1;width:86px;height:60px;}
#page_7 #p7dimg1 #p7img1 {width:86px;height:60px;}




.ft0{font: bold 21px 'Times New Roman';line-height: 30px;}
.ft1{font: bold 20px 'Times New Roman';line-height: 30px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft4{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: bold 18px 'Times New Roman';line-height: 26px;}
.ft7{font: bold 18px 'Times New Roman';line-height: 25px;}
.ft8{font: italic bold 18px 'Courier New';line-height: 20px;}
.ft9{font: bold 18px 'Courier New';line-height: 20px;}
.ft10{font: italic bold 13px 'Courier New';line-height: 15px;}
.ft11{font: 1px 'Times New Roman';line-height: 6px;}
.ft12{font: 1px 'Times New Roman';line-height: 7px;}
.ft13{font: bold 17px 'Times New Roman';line-height: 25px;}
.ft14{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft15{font: bold 14px 'Times New Roman';line-height: 15px;}
.ft16{font: italic bold 18px 'Times New Roman';line-height: 30px;}
.ft17{font: italic bold 13px 'Times New Roman';line-height: 25px;position: relative; bottom: -7px;}
.ft18{font: bold 13px 'Arial';line-height: 25px;position: relative; bottom: -7px;}
.ft19{font: bold 18px 'Times New Roman';line-height: 30px;}
.ft20{font: bold 17px 'Courier New';line-height: 19px;}
.ft21{font: italic bold 17px 'Courier New';line-height: 19px;}
.ft22{font: 1px 'Times New Roman';line-height: 16px;}
.ft23{font: 1px 'Times New Roman';line-height: 3px;}
.ft24{font: bold 17px 'Times New Roman';line-height: 24px;}
.ft25{font: bold 16px 'Courier New';line-height: 18px;}
.ft26{font: 1px 'Times New Roman';line-height: 17px;}
.ft27{font: bold 15px 'Courier New';line-height: 17px;}
.ft28{font: 1px 'Times New Roman';line-height: 5px;}
.ft29{font: italic bold 15px 'Courier New';line-height: 17px;}
.ft30{font: italic bold 10px 'Courier New';line-height: 11px;position: relative; bottom: -7px;}
.ft31{font: bold 10px 'Courier New';line-height: 11px;position: relative; bottom: 7px;}
.ft32{font: bold 10px 'Courier New';line-height: 11px;position: relative; bottom: -5px;}
.ft33{font: bold 15px 'Arial';line-height: 17px;}
.ft34{font: bold 10px 'Courier New';line-height: 11px;position: relative; bottom: -7px;}
.ft35{font: bold 13px 'Courier New';line-height: 15px;position: relative; bottom: -7px;}
.ft36{font: bold 13px 'Courier New';line-height: 15px;}
.ft37{font: bold 13px 'Courier New';line-height: 15px;position: relative; bottom: -8px;}
.ft38{font: bold 18px 'Courier New';line-height: 20px;position: relative; bottom: 8px;}
.ft39{font: italic bold 18px 'Courier New';line-height: 29px;}
.ft40{font: italic bold 13px 'Courier New';line-height: 25px;position: relative; bottom: -7px;}
.ft41{font: bold 18px 'Arial';line-height: 29px;}
.ft42{font: bold 18px 'Times New Roman';line-height: 29px;}
.ft43{font: italic bold 18px 'Times New Roman';line-height: 20px;}
.ft44{font: italic bold 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -7px;}
.ft45{font: bold 18px 'Arial';line-height: 20px;}
.ft46{font: italic bold 17px 'Courier New';line-height: 27px;}
.ft47{font: italic bold 12px 'Courier New';line-height: 25px;position: relative; bottom: -7px;}
.ft48{font: bold 17px 'Courier New';line-height: 27px;}
.ft49{font: bold 17px 'Times New Roman';line-height: 27px;}
.ft50{font: italic bold 16px 'Courier New';line-height: 18px;}
.ft51{font: italic bold 11px 'Courier New';line-height: 12px;position: relative; bottom: -7px;}
.ft52{font: bold 16px 'Arial';line-height: 17px;}
.ft53{font: bold 11px 'Courier New';line-height: 12px;position: relative; bottom: -7px;}
.ft54{font: italic bold 18px 'Courier New';line-height: 20px;position: relative; bottom: 8px;}
.ft55{font: italic bold 18px 'Courier New';line-height: 16px;}
.ft56{font: 1px 'Times New Roman';line-height: 13px;}
.ft57{font: bold 13px 'Arial';line-height: 13px;}
.ft58{font: italic bold 13px 'Courier New';line-height: 13px;}
.ft59{font: bold 21px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft60{font: bold 18px 'Times New Roman';margin-left: 4px;line-height: 25px;}

.p0{text-align: left;padding-left: 136px;padding-right: 97px;margin-top: 0px;margin-bottom: 0px;text-indent: -75px;}
.p1{text-align: left;padding-left: 38px;padding-right: 43px;margin-top: 21px;margin-bottom: 0px;text-indent: -23px;}
.p2{text-align: left;padding-left: 30px;margin-top: 24px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 19px;margin-top: 29px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 274px;margin-top: 27px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 213px;margin-top: 4px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 283px;margin-top: 28px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 111px;margin-top: 4px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 54px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 129px;margin-top: 29px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 232px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 59px;margin-top: 27px;margin-bottom: 0px;text-indent: 18px;}
.p22{text-align: left;padding-left: 142px;margin-top: 16px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 130px;margin-top: 213px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 150px;margin-top: 369px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 1px;margin-top: 24px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 51px;margin-top: 5px;margin-bottom: 0px;text-indent: 18px;}
.p27{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-right: 49px;margin-top: 23px;margin-bottom: 0px;text-indent: 18px;}
.p35{text-align: left;padding-left: 43px;margin-top: 220px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 119px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: right;padding-right: 42px;margin-top: 13px;margin-bottom: 0px;}
.p38{text-align: right;padding-right: 42px;margin-top: 26px;margin-bottom: 0px;}
.p39{text-align: right;padding-right: 42px;margin-top: 27px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 133px;margin-top: 25px;margin-bottom: 0px;}
.p41{text-align: right;padding-right: 42px;margin-top: 25px;margin-bottom: 0px;}
.p42{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 467px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 385px;padding-right: 87px;margin-top: 3px;margin-bottom: 0px;text-indent: -215px;}
.p46{text-align: left;padding-left: 118px;padding-right: 90px;margin-top: 17px;margin-bottom: 0px;text-indent: 18px;}
.p47{text-align: left;padding-left: 119px;margin-top: 13px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 118px;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: 18px;}
.p49{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 137px;margin-top: 2px;margin-bottom: 0px;}
.p52{text-align: right;padding-right: 151px;margin-top: 92px;margin-bottom: 0px;}
.p53{text-align: right;padding-right: 151px;margin-top: 18px;margin-bottom: 0px;}
.p54{text-align: right;padding-right: 151px;margin-top: 16px;margin-bottom: 0px;}
.p55{text-align: right;padding-right: 151px;margin-top: 17px;margin-bottom: 0px;}
.p56{text-align: right;padding-right: 151px;margin-top: 14px;margin-bottom: 0px;}
.p57{text-align: right;padding-right: 151px;margin-top: 15px;margin-bottom: 0px;}
.p58{text-align: right;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: left;padding-left: 138px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 1px;margin-top: 25px;margin-bottom: 0px;}
.p62{text-align: left;padding-right: 30px;margin-top: 2px;margin-bottom: 0px;text-indent: 13px;}
.p63{text-align: left;padding-left: 19px;margin-top: 2px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 265px;margin-top: 15px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 86px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: left;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: right;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: right;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: right;padding-right: 99px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: right;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: left;padding-right: 98px;margin-top: 22px;margin-bottom: 0px;text-indent: 18px;}
.p77{text-align: left;padding-left: 214px;padding-right: 248px;margin-top: 0px;margin-bottom: 0px;text-indent: 2px;}
.p78{text-align: left;padding-left: 323px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 289px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 1px;padding-right: 148px;margin-top: 12px;margin-bottom: 0px;}
.p81{text-align: center;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: center;padding-left: 110px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: left;padding-left: 1px;margin-top: 21px;margin-bottom: 0px;}
.p84{text-align: justify;padding-right: 60px;margin-top: 4px;margin-bottom: 0px;text-indent: 18px;}
.p85{text-align: left;padding-right: 123px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p86{text-align: left;padding-left: 215px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: right;padding-right: 214px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: left;padding-left: 223px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: justify;padding-left: 261px;margin-top: 21px;margin-bottom: 0px;}
.p92{text-align: justify;padding-right: 53px;margin-top: 26px;margin-bottom: 0px;text-indent: 18px;}
.p93{text-align: left;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}

.td0{padding: 0px;margin: 0px;width: 224px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 274px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td3{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td16{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td18{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td20{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td27{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td29{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td31{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td37{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td38{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td40{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td41{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td42{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td45{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td46{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td47{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 159px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 228px;vertical-align: bottom;}
.td50{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 514px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 345px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td55{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 412px;vertical-align: bottom;}

.tr0{height: 30px;}
.tr1{height: 25px;}
.tr2{height: 24px;}
.tr3{height: 48px;}
.tr4{height: 27px;}
.tr5{height: 16px;}
.tr6{height: 6px;}
.tr7{height: 7px;}
.tr8{height: 26px;}
.tr9{height: 41px;}
.tr10{height: 43px;}
.tr11{height: 59px;}
.tr12{height: 18px;}
.tr13{height: 3px;}
.tr14{height: 31px;}
.tr15{height: 32px;}
.tr16{height: 33px;}
.tr17{height: 47px;}
.tr18{height: 17px;}
.tr19{height: 20px;}
.tr20{height: 5px;}
.tr21{height: 34px;}
.tr22{height: 35px;}
.tr23{height: 44px;}
.tr24{height: 13px;}

.t0{width: 644px;margin-top: 106px;font: bold 18px 'Times New Roman';}
.t1{width: 173px;margin-left: 234px;margin-top: 3px;font: bold 18px 'Times New Roman';}
.t2{width: 526px;margin-left: 208px;margin-top: 22px;font: bold 15px 'Times New Roman';}
.t3{width: 146px;margin-left: 366px;font: bold 18px 'Times New Roman';}
.t4{width: 328px;margin-left: 314px;margin-top: 12px;font: bold 15px 'Times New Roman';}
.t5{width: 638px;margin-top: 2px;font: bold 18px 'Times New Roman';}
.t6{width: 641px;margin-left: 1px;font: bold 18px 'Times New Roman';}
.t7{width: 641px;margin-left: 1px;font: italic bold 13px 'Courier New';}

